<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7a105fa155c1ecfd84af9652ddb7801e">
  <dict>
    <!--2024-05-08 14:48:34.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2023-11-17 14:33:05.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
